## python-gitdb 0.5.4

=== debian/changelog ===
python-gitdb (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #667502,#638976)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Apr 2012 23:08:30 +0900
