=== debian/control ===
Source: python-gitdb
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0)
	,python-all-dev
	,python-setuptools
Standards-Version: 3.9.3
Homepage: https://github.com/gitpython-developers/gitdb
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gitdb/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gitdb/trunk/

Package: python-gitdb
Architecture: any
Depends: python-async, python-smmap, ${python:Depends},
 ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: pure-Python git object database
 The GitDB project implements interfaces to allow read and write access to
 git repositories. In its core lies the db package, which contains all
 database types necessary to read a complete git repository. These are
 the LooseObjectDB, the PackedDB and the ReferenceDB which are combined
 into the GitDB to combine every aspect of the git database.
