=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/gitdb/gitdb-(.*).tar.gz
