## python-gitdb 0.6.4

=== debian/changelog ===
python-gitdb (0.6.4-3build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:46 +0000

python-gitdb (0.6.4-3) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Support Python-3 (Closes: #778932)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:44:11 +0900

python-gitdb (0.6.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Aug 2015 09:25:23 -0400

python-gitdb (0.6.4-1) experimental; urgency=medium

  * New upstream release addressing failing tests on some platforms
  * debian/rules
    - don't ignore failed tests

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Feb 2015 18:27:18 -0500

python-gitdb (0.6.3-1) UNRELEASED; urgency=medium

  * New upstream release
  * debian/{rules,control}
    - enable build-time testing although ignore failures
    - add git to build-depends to initiate a test repository
    - python-nose, python-smmap to b-depends
    - removing python-async from depends (not used any longer)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 08 Jan 2015 09:34:34 -0500

python-gitdb (0.6.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control
    - bump standards-version to 3.9.6

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Dec 2014 23:12:00 -0500

python-gitdb (0.5.4-2) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:02:41 +0200
