=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_NAME=gitdb
+
 %:
-	dh $@  --with python2
+	dh $@  --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	mkdir TESTGITDB
+	cd TESTGITDB; \
+     git init; \
+     git config user.name "TESTING"; \
+     git config user.email "TESTING@example.com"; \
+     for c in `seq 400`; do echo $$c >| $$c; git add $$c; git commit -m "commit $$c" > /dev/null; done; git gc
+	GITDB_TEST_GIT_REPO_BASE=$(CURDIR)/TESTGITDB/.git \
+     nosetests -s -v gitdb/test
+	rm -rf TESTGITDB
