=== debian/watch ===
version=3
http://pypi.debian.net/gitdb/gitdb-(.*).tar.gz
