## python-gitdb 2.0.0

=== debian/changelog ===
python-gitdb (2.0.0-1~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 21 Oct 2016 10:00:01 -0400

python-gitdb (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Mattia Rizzolo ]
  * d/copyright: update copyright Format URL

  [ Yaroslav Halchenko ]
  * New upstream release
  * debian/control
    - depends on python-smmap >> 2

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Oct 2016 09:20:49 -0400
