=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-gitdb
 Section: python
 Priority: extra
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 	,python-all-dev
@@ -11,16 +12,16 @@
 	,git
 	,python-nose
 	,python3-nose
-	,python-smmap
-	,python3-smmap
+	,python-smmap (>> 2)
+	,python3-smmap (>> 2)
 Standards-Version: 3.9.6
 Homepage: https://github.com/gitpython-developers/gitdb
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gitdb.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gitdb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gitdb.git
 
 Package: python-gitdb
 Architecture: any
-Depends: python-smmap, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, python-smmap, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: pure-Python git object database (Python 2)
  The GitDB project implements interfaces to allow read and write access to
@@ -33,7 +34,7 @@
 
 Package: python3-gitdb
 Architecture: any
-Depends: python-smmap, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, python-smmap, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Description: pure-Python git object database (Python 3)
  The GitDB project implements interfaces to allow read and write access to
