=== debian/watch ===
version=3
http://pypi.debian.net/gitdb2/gitdb2-(.*).tar.gz
