## python-gitdb 2.0.2

=== debian/changelog ===
python-gitdb (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Bump Standards-Version to 4.0.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 15:06:02 +0900

python-gitdb (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Change binaries to arch:all and drop -dev build-depends as they are not
    needed - package is pure Python, no compiled content

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Jun 2017 19:00:09 -0400

python-gitdb (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Don't depend on python-smmap in Python3 package (Closes: #849997)
  * Bumped debhelper compat version to 10
  * Bumped Standards-Version to 3.9.8
  * d/watch: Use https
  * Enabled autopkgtest-pkg-python testsuite
  * Run depend, not only build depend on python{,3}-smmap (>> 2)
  * d/copyright: Added myself to Debian part
  * d/control: Fixed description wording
  * d/docs: Removed empty file
  * Build depend on dh-python

 -- Ondřej Nový <onovy@debian.org>  Tue, 03 Jan 2017 12:17:34 +0100
