## python-gitdb 2.0.3

=== debian/changelog ===
python-gitdb (2.0.3-1) unstable; urgency=medium

  * Bump Standards-Vertion to 4.1.3
  * debian/compat: 11
  * New upstream version 2.0.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 18:54:36 +0900
