=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-gitdb
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 	,dh-python
 	,python-all
 	,python3-all
@@ -14,7 +14,7 @@
 	,python3-nose
 	,python-smmap (>> 2)
 	,python3-smmap (>> 2)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/gitpython-developers/gitdb
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gitdb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gitdb.git
