=== debian/watch ===
version=3
https://pypi.debian.net/gitdb2/gitdb2-(.*).tar.gz
