## python-gitdb 2.0.4

=== debian/changelog ===
python-gitdb (2.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.4
  * Bump Stanrads-Version to 4.1.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Jul 2018 12:12:33 +0900
