=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 	,python3-nose
 	,python-smmap (>> 2)
 	,python3-smmap (>> 2)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/gitpython-developers/gitdb
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gitdb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gitdb.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-gitdb.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gitdb
 Testsuite: autopkgtest-pkg-python
 
 Package: python-gitdb
