## python-gitdb 2.0.5

=== debian/changelog ===
python-gitdb (2.0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.5
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Oct 2018 11:13:13 +0900
