=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	,python3-nose
 	,python-smmap (>> 2)
 	,python3-smmap (>> 2)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/gitpython-developers/gitdb
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-gitdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gitdb
