## python-gitdb 2.0.6

=== debian/changelog ===
python-gitdb (2.0.6-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937787
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 12:20:57 -0400

python-gitdb (2.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * New upstream version 2.0.6
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 03 Oct 2019 14:52:59 +0900
