=== debian/control ===
Source: python-gitdb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12)
	,dh-python
	,python3-all
	,python3-setuptools
	,git
	,python3-nose
	,python3-smmap (>> 2)
Standards-Version: 4.4.1
Homepage: https://github.com/gitpython-developers/gitdb
Vcs-Git: https://salsa.debian.org/python-team/modules/python-gitdb.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gitdb
Testsuite: autopkgtest-pkg-python

Package: python3-gitdb
Architecture: all
Depends: python3-smmap (>> 2), ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: pure-Python git object database (Python 3)
 The GitDB project implements interfaces to allow read and write access to
 git repositories. In its core lies the db package, which contains all
 database types necessary to read a complete git repository. These are
 the LooseObjectDB, the PackedDB and the ReferenceDB which are combined
 into the GitDB to combine every aspect of the git database.
 .
 This package contains the Python 3.x module.
