## python-gitdb 4.0.5

=== debian/changelog ===
python-gitdb (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 13:20:34 +0900

python-gitdb (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:09:23 +0900

python-gitdb (4.0.2-1) unstable; urgency=medium

  * Add CI config file
  * d/watch: Update URL
  * New upstream version 4.0.2
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 15:40:58 +0900
