=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	,git
 	,python3-nose
 	,python3-smmap (>> 2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gitpython-developers/gitdb
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-gitdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gitdb
