## python-gitdb 4.0.9

=== debian/changelog ===
python-gitdb (4.0.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-smmap.
    + python3-gitdb: Drop versioned constraint on python3-smmap in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 01:00:43 +0000

python-gitdb (4.0.9-1) unstable; urgency=medium

  * New upstream version 4.0.9

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Nov 2021 22:01:16 +0900

python-gitdb (4.0.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ TANIGUCHI Takaki ]
  * New upstream version 4.0.7
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 12 Sep 2021 13:22:00 +0900
