=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export PYBUILD_NAME=gitdb
 
 %:
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	mkdir TESTGITDB
@@ -22,5 +22,5 @@
      git config user.email "TESTING@example.com"; \
      for c in `seq 400`; do echo $$c >| $$c; git add $$c; git commit -m "commit $$c" > /dev/null; done; git gc
 	GITDB_TEST_GIT_REPO_BASE=$(CURDIR)/TESTGITDB/.git \
-     nosetests -s -v gitdb/test
+     nosetests3 -s -v gitdb/test
 	rm -rf TESTGITDB
