## python-gitdb 4.0.11

=== debian/changelog ===
python-gitdb (4.0.11-1) unstable; urgency=medium

  * New upstream version 4.0.11
  * Bump Standards-Version to 4.6.2
  * debian/rules: Switch test runner from nose to pytest

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 12:50:04 +0900
