## python-gitdb 4.0.12

=== debian/changelog ===
python-gitdb (4.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.12

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 24 Mar 2025 09:40:13 +0100
