=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 	,python3-all
 	,python3-setuptools
 	,git
-	,python3-nose
+	,python3-pytest
 	,python3-smmap
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/gitpython-developers/gitdb
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gitdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gitdb
