=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,5 @@
      git config user.name "TESTING"; \
      git config user.email "TESTING@example.com"; \
      for c in `seq 400`; do echo $$c >| $$c; git add $$c; git commit -m "commit $$c" > /dev/null; done; git gc
-	GITDB_TEST_GIT_REPO_BASE=$(CURDIR)/TESTGITDB/.git \
-     nosetests3 -s -v gitdb/test
+	GITDB_TEST_GIT_REPO_BASE=$(CURDIR)/TESTGITDB/.git pytest -s -v gitdb/test
 	rm -rf TESTGITDB
